# What you'll need:
* Wireguard installed
* A method of moving files from device to device

# What you may want:
* To change `net.ipv4.ip_forward` to 1 in `/etc/sysctl.conf` on the server. This will allow peers to see eachother. Also add the following to the server's `[interface]`
```
PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -A FORWARD -o %i -j ACCEPT; iptables -t nat -A POSTROUTING -o enp2s0 -j MASQUERADE
PostDown = iptables -D FORWARD -i %i -j ACCEPT; iptables -D FORWARD -o %i -j ACCEPT; iptables -t nat -D POSTROUTING -o enp2s0 -j MASQUERADE
```
